﻿.text-center {
    text-align: center;
}

.logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-container-dash {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
}

.logo-size {
    height: 100px;
}

.logo-size-mobile {
    height: 40px;
}

.gsi-material-button {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -webkit-appearance: none;
    background-color: #131314;
    background-image: none;
    border: 1px solid #747775;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #e3e3e3;
    cursor: pointer;
    font-family: 'Roboto', arial, sans-serif;
    font-size: 14px;
    height: 40px;
    letter-spacing: 0.25px;
    outline: none;
    overflow: hidden;
    padding: 0 12px;
    position: relative;
    text-align: center;
    -webkit-transition: background-color .218s, border-color .218s, box-shadow .218s;
    transition: background-color .218s, border-color .218s, box-shadow .218s;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
    max-width: 400px;
    min-width: min-content;
    border-color: #8e918f;
}

    .gsi-material-button .gsi-material-button-icon {
        height: 20px;
        margin-right: 12px;
        min-width: 20px;
        width: 20px;
    }

    .gsi-material-button .gsi-material-button-content-wrapper {
        -webkit-align-items: center;
        align-items: center;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        height: 100%;
        justify-content: space-between;
        position: relative;
        width: 100%;
    }

    .gsi-material-button .gsi-material-button-contents {
        -webkit-flex-grow: 1;
        flex-grow: 1;
        font-family: 'Roboto', arial, sans-serif;
        font-weight: 500;
        overflow: hidden;
        text-overflow: ellipsis;
        vertical-align: top;
    }

    .gsi-material-button .gsi-material-button-state {
        -webkit-transition: opacity .218s;
        transition: opacity .218s;
        bottom: 0;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;
    }

    .gsi-material-button:disabled {
        cursor: default;
        background-color: #13131461;
        border-color: #8e918f1f;
    }

        .gsi-material-button:disabled .gsi-material-button-state {
            background-color: #e3e3e31f;
        }

        .gsi-material-button:disabled .gsi-material-button-contents {
            opacity: 38%;
        }

        .gsi-material-button:disabled .gsi-material-button-icon {
            opacity: 38%;
        }

    .gsi-material-button:not(:disabled):active .gsi-material-button-state,
    .gsi-material-button:not(:disabled):focus .gsi-material-button-state {
        background-color: white;
        opacity: 12%;
    }

    .gsi-material-button:not(:disabled):hover {
        -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
        box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    }

        .gsi-material-button:not(:disabled):hover .gsi-material-button-state {
            background-color: white;
            opacity: 8%;
        }


.BarraBotoes {
    margin-top: -70px;
}

.divMicrosoft {
    height: 41px;
    background-color: #2F2F2F;
    padding-left: 12px;
    padding-right: 12px;
    color: #FFFFFF;
    font-family: 'Segoe UI Regular';
    font-size: 15px;
    font-weight: 600;
    border-radius: 1px;
    border-color: #8C8C8C;
    line-height: 41px;
    position: relative;
    cursor: pointer;
}

.imgMicrosoft {
    position: absolute;
    top: 10px;
}

.divTxtMicrosoft {
    position: absolute;
    left: 45px;
}

.googleLargura {
    width: 270px;
}

.maozinha {
    cursor: pointer;
}

.iti {
    width: 100% !important;
}

    .iti input {
        width: 100% !important;
        box-sizing: border-box;
    }

.select2-container .select2-selection--single {
    height: calc(2.25rem + 2px); /* match Bootstrap input height */
    padding: 0.375rem 0.75rem;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
}

.select2-container--default .select2-selection--single {
    background-color: #181819; /* dark bg */
    color: #95989f;
    border: 1px solid #495057;
}

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: #95989f;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow b {
        border-color: #95989f transparent transparent transparent;
    }

.select2-container--open .select2-dropdown {
    background-color: #181819;
    color: #95989f;
    border-color: #495057;
}

.select2-results__option {
    color: #95989f;
}

.select2-results__option--highlighted {
    background-color: #323335;
    color: #95989f;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #28282a;
}

.tsWrap {
    white-space: normal !important;
    word-wrap: break-word;
}

.btnDetUsr {
    cursor: pointer;
}

.AdderUser {
    position: absolute;
    right: 32px;
    top: 16px;
    font-size: 24px;
    cursor: pointer;
}








.auth-wrapper {
    display: flex;
    justify-content: center; /* horizontal */
    align-items: center; /* vertical */
    height: 100vh; /* full screen height */
}

.auth-box {
    width: 340px;
    border-style: solid;
    border-width: 1px;
    border-color: gray;
    padding: 16px;
}

.centralizarImg {
    text-align: center;
}

.imgSX9 {
    width: 80%;
}

.maozinha {
    cursor: pointer;
}

.comprarOverlay {
    visibility: hidden;
    opacity: 0;

    background-color: #a9a9a98a;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.comprarOverlayBox {
    width: 98%;
    max-width: 350px;
    border-style: solid;
    border-width: 1px;
    border-color: gray;
    background-color: white;
    margin: 0 auto;
    font-family: "Open Sans";
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #686868;
    border-radius: 8px;
    font-size: 16px;
    position: relative;
}

.exibirCerto {
    visibility: visible;
    opacity: 1;
}

.escondido {
    display: none;
}

.relX9 {
    position: relative;
}


.vota01A {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(100vh - 290px);

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
}
.vota01B {
    width: 90%;
}
.vota01C {
    text-align: center;
    position: absolute;
    left: calc(50% - 125px);
}
.vota01D {
    width: 250px;
}
.vota01E {
    text-align: center;
    margin-top: 32px;
}
.vota01F {
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    margin-top: 8px;
}
.vota01G {
    position: relative;
}
.vota01H {
    display: flex;
    gap: 16px;
    justify-content: center;
    margin-top: 18px;
    font-weight: 500;
    cursor: pointer;
}
.vota01I {
    background-color: #00c200;
    padding: 4px;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 10px;
    cursor: pointer;
}

.vota01J {
    background-color: #cc0007;
    padding: 4px;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 10px;
    cursor: pointer;
}

.vota01K {
    padding: 4px;
    background-color: white;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 10px;
}

.vota01L {
    display: none;
}


.vota02A {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(100vh - 290px);
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
}

.vota02B {
    width: 90%;
}

.vota02C {
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    margin-top: 8px;
}

.vota02D {
    margin-top: 16px;
}

.vota02E {
    width: 380px;
}

.vota02F {
    background-color: #13a1df;
    width: 200px;
    text-align: center;
    padding: 8px;
    font-size: 22px;
    font-weight: 700;
    color: white;
    border-radius: 10px;
    margin: auto;
    margin-top: 16px;
    cursor: pointer;
}

.vota03A {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(100vh - 290px);
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
}

.vota03D {
    display: flex;
    gap: 32px;
    justify-content: center;
    margin-top: 32px;
}
.vota03E {
    background-color: #13a1df;
    padding: 4px;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 18px;
    color: white;
    font-weight: 500;
    border-radius: 10px;
    cursor: pointer;
}
.vota03F {
    background-color: #13a1df;
    padding: 4px;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 18px;
    color: white;
    font-weight: 500;
    border-radius: 10px;
    cursor: pointer;
}
.vota03G {
    display: none;
}
.vota03H {
}

.vota10A {
    width: 90vw;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    height: calc(100vh - 226px);

    display: flex;
    flex-direction: column;
}
.vota10B {
    text-align: center;
    padding: 20px;
}
.vota10C {
    flex: 1;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.vota10D {
    display: none;
}
.vota10E {
    display: none;
}
.vota10F {
    display: none;
}

.vota10Disclaimer {
    display: none;
}

.vota11A {
    height: 16px;
}
.vota11B {
    text-align: center;
    width: 180px;
    margin-left: calc(50% - 180px / 2);
    background-color: #13a1df;
    padding: 4px;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 18px;
    color: white;
    font-weight: 500;
    border-radius: 10px;
    cursor: pointer;
}
.vota11C {
    height: 110px;
}

.votaDis01A {
    padding: 16px;
    font-size: 14px;
    max-width: 600px;
}

.votaDis01B {
    background-color: white;
    padding: 16px;
    border-color: gray;
    border-style: solid;
    border-width: 2px;
    border-radius: 15px;
    font-size: 18px;
    max-width: 600px;
}

.stsAS01 {
    display: flex;
    width: 100% !important;
    gap: 15px;
}

.stsAS02 {
    width: 850px;
}

/*CLAUDINHO*/
/* Card Container Principal */
.survey-card {
    /*height: 200px;*/
    position: relative;
    font-family: "Montserrat", sans-serif;
    border-style: solid;
    border-color: gray;
    border-width: 1.5px;
}

/* Área do Gráfico */
.survey-card__chart {
    position: absolute;
    left: 16px;
    top: 16px;
    width: 150px;
    height: 130px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

/* Label de Pergunta (ex: "Pergunta 01 de 02") */
.survey-card__question-label {
    position: absolute;
    left: 225px;
    top: 16px;
}

/* Título da Pergunta */
.survey-card__question-title {
    position: absolute;
    left: 225px;
    top: 40px;
    font-weight: 700;
    font-size: 18px;
}

/* Percentuais */
.survey-card__percent {
    font-weight: 700;
    font-size: 36px;
    position: absolute;
    top: 60px;
}

.survey-card__percent--1 {
    left: 225px;
}

.survey-card__percent--2 {
    left: 350px;
}

.survey-card__percent--3 {
    left: 475px;
}

/* Badge / Cards de resposta (base) */
.survey-card__badge {
    font-weight: 500;
    top: 120px;
    padding: 4px 16px;
    font-size: 16px;
    line-height: 16px;
    color: white;
    border-radius: 5px;
}

.survey-card__badge--1 {
    left: 225px;
    /*background-color: #2fae53;*/
}

.survey-card__badge--2 {
    left: 350px;
    /*background-color: #c42117;*/
}

.survey-card__badge--3 {
    left: 475px;
    /*background-color: #f4f4f4;*/
    color: #000000;
    border-style: solid;
    border-width: 1px;
    border-color: #c3c3c3;
}

/* Status de Aprovação */
.survey-card__status {
    position: absolute;    
    font-size: 40px;
    font-weight: 700;
    color: #06a057;

    right: 25px;
    top: 34px;
}

.logoStsSize {
    width: 190px;
}

<!-- HOJE HOJE-- >
.NCardX01 {
    display: flex;
    gap: 10px;
}

.NCardX02 {
    /*background: rebeccapurple;*/
    width: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.NCardX03 {
    /*background: green;*/
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.NCardX04 {
    /*background-color: gray;*/
}

.NCardX05 {
    /*background-color: limegreen;*/
    display: flex;
}

.NCardX06 {
    width: 33%;
}

.NCardX07 {
    width: 34%;
}

.NCardX08 {
    width: 33%;
}

.NCardX09 {
    /*background: yellow;*/
    width: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.NCardX10 {
    display: flex;
    gap: 10px;
}

.NCardX11 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 18px;
}

.NCardX12 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 36px;
}

.NCardX13 {
    height: 3px;
}

.NCardX14 {
    width: fit-content;
}

.NCardX15 {
    justify-content: center;
    display: flex;
}

.NCardX02 {
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*FIM CLAUDINHI*/
.repreovaFundo {
    color: rgb(204, 0, 7) !important;
}

.espX92 {
    height: 3px;
}

/*LOADER*/
.ClubeLoader {
    background-color: #e0f4ff8a;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
}

.lds-ripple,
.lds-ripple div {
    box-sizing: border-box;
}

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

    .lds-ripple div {
        position: absolute;
        border: 4px solid currentColor;
        opacity: 1;
        border-radius: 50%;
        animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .lds-ripple div:nth-child(2) {
            animation-delay: -0.5s;
        }

@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 8px;
        height: 8px;
        opacity: 0;
    }

    4.9% {
        top: 36px;
        left: 36px;
        width: 8px;
        height: 8px;
        opacity: 0;
    }

    5% {
        top: 36px;
        left: 36px;
        width: 8px;
        height: 8px;
        opacity: 1;
    }

    100% {
        top: 0;
        left: 0;
        width: 80px;
        height: 80px;
        opacity: 0;
    }
}

/*FIM LOADER*/

.centralizar {
    text-align: center;
}

.especadorLogin {
    width: 100px;
}

.Lag100 {
    width: 100%;
    border-width: 0px !important;
}

.Lag101 {
    font-weight: 700;
}

.Lag102 {
    height: calc(100vh - 300px);
}

.Lag103 {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: calc(100% - 50px);
    /*background: yellow;*/
    justify-content: center;
}

.Lag104 {
    justify-content: center;
}

.MapaHeader {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    height: 106px;
    background-color: white;
    padding-top: 20px;
}


.MapaMain {
    background-color: rgb(244, 244, 244);
    position: absolute;
    top: 106px;
    width: 100%;
}

.MapaCardFlex {
    display: flex;
    justify-content: center;
    text-align: center;
}

.MapaCard {
    background-color: white;
    width: 98%;

    border-style: solid;
    border-width: 1px;
    border-color: gray;
    padding: 16px;
    border-radius: 16px;
}

.MapaCard2 {
    width: 98%;
    padding: 16px;
}

.MapaFooter {
}

.MapaLogoPos {
    width: 150px;
}

.MapaEspacador {
    height: 16px;
}

.MapaBtnComprar {
    width: 150px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #005D99;
    color: white;
    font-size: 18px;
    border-radius: 6px;
    cursor: pointer;
}

.MapaTscontainer {
    display: flex;
    gap: 16px;
}

.MapaTsbox {
    flex: 1;
    padding: 0px;
    /*background-color: lightblue;*/
    text-align: center;
    /*border: 1px solid #999;*/

    display: flex;
    align-items: center;
    justify-content: center;
}


.PopUpLogo {
    display: none;
}
.PopUpLogoSize {
    width: 120px;
}

.CardOverFlow {
    max-height: 90vh;
    /*overflow-y: auto;*/
}


.PayOKW {
    width: 300px;
}

.comprarOverlayBox01 {
    width: 150px;
    position: absolute;
    right: 40px;
}

.comprarOverlayBox02 {
    width: 150px;
    position: absolute;
    right: 40px;
    top: 150px;
}

.comprarOverlayBox02T {
    width: 60px;
    position: absolute;
    right: 40px;
    top: 150px;
}

.comprarOverlayTitle {
    font-weight: 700;
}

.comprarOverlaySubTitle {
    font-weight: 300;
    font-size: 22px;
}

.compraOverlayQtdIn {
    width: 300px;
}

.comprarOverlayBtnAvancar {
    width: 150px;
    height: 50px;
    line-height: 40px;
    text-align: center;
    background-color: #005D99;
    color: white;
    font-size: 20px;
    border-radius: 6px;
    cursor: pointer;
    font-weight: 600;
}

.compraOverlayPickB {
    padding-top: 16px;
    padding-left: 64px;
}

.compraOverlayPickW {
    font-weight: 600;
}

.comprarOverlayRB:checked {
    background-color: gray !important;
    border-color: gray !important;
}

.comprarOverlayCopyP {
    width: calc(90% - 80px);
}

.compraOverlayUnificaDet {
    font-weight: 600;
}

.compraOverlayTot {
    position: absolute;
    bottom: 40px;
    left: 40px;
}

.lh40 {
    line-height: 40px;
}

.sucesso01 {
    text-align: center;
    padding-top: 32px;
    padding-bottom: 16px;
}

.sucesso02 {
    width: 80px;
}

.sucesso03 {
    text-align: right;
    cursor: pointer;
}

.sucesso04 {
    color: #005D99;
    font-size: 18px;
    font-weight: 400;
    line-height: 50px;
}

.sucesso05 {
    width: 60px;
}

.bgCinza {
    background-color: rgb(244, 244, 244);
}

/*PAGINA TICKETS*/
.ticketLogoPos {
    width: 150px;
    left: 20px;
    position: absolute;
    top: 20px;
    cursor: pointer;
}

.ticketHeaderPai {
    background-color: white;
    width: 100%;
    height: 106px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #686868;
    position: relative;
}

.DragFT {    
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.ticketHeaderFilho {
    width: 90vw;
    /*background: green;*/
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 106px;
}


.ticketPai {
    /*background: red;*/
    width: 100%;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #686868;
    position: relative;
    height: calc(100vh - 106px);
}

.ticketFilho {
    width: 90vw;
    /*background: yellow;*/
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    position: relative;
    border-color: #dddddd;
    height: calc(100vh - 106px);
}

.ticketcspLogo {
    width: 60px;
    position: absolute;
    right: 20px;
    top: 30px;
}

/*FIM PAGINA TICKES*/

.headerBtnFlowContainer {
    display: flex; /* ativa flexbox */
    flex-direction: row; /* padrão, mas explícito */
    gap: 30px; /* espaço entre os blocos */
    position: absolute;
    right: 130px;
    height: 106px;
    align-items: center;
    padding-right: 30px;
}

.headerBtnEspecial {
    width: 90px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #005D99;
    color: white;
    font-size: 16px;
    border-radius: 6px;
    cursor: pointer;
    font-weight: 500;
}

.headerBtnMeusIngressos {
    color: #005D99;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}

.headerBtnTutorial {
    color: #005D99;
    font-size: 18px;
    font-weight: 300;
    cursor: pointer;
}

.headerLoguinhoEsp {
    height: 90px;
    display: none;
}

.headerBtnR {
    position: absolute;
    right: 30px;
    top: 34px;
}

.headerX01 {
    font-weight: 800;
}

.headerX02 {
    padding-left: 20px;
}

.headerX03 {
    font-weight: 600;
}

.tktXBtn {
    position: absolute;
    right: 30px;
    bottom: 16px;
}

.tktXCont {
    display: flex;
}

.tktCardOut {
    width: 100%;
    padding: 20px;
}

.tktCardId {
    background: white;
    border-radius: 32px;
    height: 150px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-color: #c2c2c2;
}

.tktCardQR {
    position: absolute;
    width: 100px;
    height: 100px;
    background: black;
    left: 25px;
    top: 25px;
}

.tktCardQRSize {
    width: 100px;
    height: 100px;
}

.tktCardTitulo {
    position: absolute;
    top: 15px;
    left: 160px;
    font-weight: 600;
}

.tktCardNomeCompl {
    position: absolute;
    top: 50px;
    left: 160px;
    font-weight: 600;
}

.tktCardTipo {
    position: absolute;
    top: 75px;
    left: 160px;
    font-weight: 600;
}

.tktCardSpan {
    font-weight: 300;
}

.tktCardLugar {
    position: absolute;
    top: 100px;
    left: 160px;
    font-weight: 600;
}

.tktSideBar {
    position: absolute;
    right: 140px;
    top: 36px;
}

.tktHamb {
    width: 32px;
    display: none;
    cursor: pointer;
}

.tktFlB01 {
    width: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
    align-items: center;
}

.tktFlB02 {
    background-color: #005d99;
    color: white;
    padding: 8px;
    border-radius: 6px;
    width: 100px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

.tktFlB03 {
    text-align: center;
    width: 100px;
    background-color: #005d99;
    color: white;
    padding: 8px;
    border-radius: 6px;
    font-size: 14px;
    cursor: pointer;
}

.PopCanc {
    right: 200px;
    top: 13px;
    position: absolute;
    cursor: pointer;
}

.PopCancCC {
    right: 200px;
    position: absolute;
    margin-top: 12px;
    cursor: pointer;
}

.popRel {
    position: relative;
}

.M001 {
    font-size: 12px;
    font-weight: 600;
    text-align: center;
}

.MapaRetrato {
    width: 75%;
}

.EventoBtn {
    margin-left: 26px;
    width: calc(100% - 26px - 26px);
    height: 64px;
    line-height: 64px;
    background-color: #005D99;
    color: white;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.EventoSpacer {
    height: 30px;
}

.selHideX {
    display: none;
}

/* Responsivo */
@media(max-width: 768px) {
    .MapaCelRot {
        /*        transform: rotate(90deg) translateY(-100%) translateX(0);
        transform-origin: top left;*/
    }

    .PopUpLogo {
        display: flex;
        padding-bottom: 32px;
    }

    .PopUpLogoLateral {
        display: none;
    }

    .lh40s {
        text-align: center;
        padding-bottom: 20px;
    }

    .RemoveBorda {
        border-width: 0px !important;
    }

    .ticketcspLogoPosCel {
        right: calc(50% - 30px) !important;
    }

    .headerLoguinhoEsp {
        display: block;
    }

    .headerBtnFlowContainer {
        display: none;
        flex-direction: column;
        gap: 30px;
        position: absolute;
        align-items: center;
        padding-right: 30px;
        background: #e2e2e2;
        top: 106px;
        z-index: 1;
        left: -22px;
        right: -22px;
        height: 100%;

        justify-content: center;
    }

    .tktHamb {
        display: block;
    }

    /*CART TITULO*/

    .tktCardId {
        background: white;
        border-radius: 32px;
        height: 400px;
        position: relative;
        border-style: solid;
        border-width: 1px;
        border-color: #c2c2c2;
    }

    .tktCardQR {
        position: absolute;
        width: 100px;
        height: 100px;
        background: black;
        left: calc(50% - 50px);
        top: 225px;
    }

    .tktCardTitulo {
        position: absolute;
        top: 25px;
        left: 8px;
        right: 8px;
        font-weight: 800;
        text-align: center;
    }

    .tktCardNomeCompl {
        position: absolute;
        top: 90px;
        left: 8px;
        font-weight: 600;
        right: 8px;
        text-align: center;
    }

    .tktCardTipo {
        position: absolute;
        top: 150px;
        left: 8px;
        font-weight: 600;
    }

    .tktCardLugar {
        position: absolute;
        top: 180px;
        left: 8px;
        font-weight: 600;
        right: 8px;
        text-align: center;
    }

    .tktXCont {
        display: flex;
        flex-direction: column;
    }

    .tktFlB01 {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 15px;
        align-items: center;
    }

    .hOv2 {
        height: 150px !important;
    }

    
    /*FIM CART TITULO*/


    .NCardX10 {
        align-items: center;
        flex-direction: column;
    }

    .stsAS01 {
        display: flex;
        justify-content: center;
        gap: 0px;
    }
    
    .stsAS02 {
        width: 100%;
    }



    /*// FIM RESPONSIVO*/
}

.sortBox {
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-style: solid;
    border-color: gray;
    border-width: 1px;
    border-radius: 10px;
    background-color: #fbfbfb;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    font-weight: 600;
    font-size: 20px;
}

.sort001 {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.sort002 {
    width: 90%;
    max-width: 1200px;
    background-color: white;
    border-radius: 16px;
    border-style: solid;
    border-width: 1px;
    border-color: #dddddd;
    position: relative;
}

.sort003 {
    text-align: center;
    font-size: 48px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: #686868;
    padding-top: 32px;
}

.sort004 {
    font-weight: 300;
}

.sort005 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #686868;
    text-align: center;
}

.sort006 {
    height: 30px;
}

.sort007 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #686868;
    text-align: center;
}

.sort008 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: #686868;
    text-align: center;
    font-size: 36px;
}

.sort009 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: #686868;
    text-align: center;
    font-size: 18px;
    padding-bottom: 40px;
}

.sort010 {
    font-weight: 300;
}

.sort011 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #686868;
    text-align: center;
    font-size: 36px;
    padding-bottom: 20px;
    display: none;
}

.sort012 {
    display: none;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
    padding: 6px;
}

.sort013 {
    height: 50px;
}

.sort014 {
    font-size: 22px;
    font-family: Montserrat, sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: rgb(104, 104, 104);
    text-align: center;
}

.sort100 {
    display: none;
}

.sort020 {
    /*background-color: red;*/
    width: 100%;
    background-image: url('https://static.clubesonline.com.br/PNG/ccsp/0000001.png');
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
    border-top-right-radius: 16px;
    border-top-left-radius: 16px;
    aspect-ratio: 779 / 160;
}

.adminMainCard {
    display: flex;
    justify-content: center;
}

.adminInnerCard {
    width: 90%;
    max-width: 1800px;
}

.dtBt01 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.dtBt02 {
    width: 20px;
    background-color: #005d99;
    height: 20px;
    text-align: center;
    border-radius: 5px;
    line-height: 20px;
    font-weight: 600;
    font-size: 12px;
    cursor: pointer;
    color: white;
}

/*NOVO FLUXO*/



.f02C01A {
    background-color: #215c97;
    color: white;
    padding: 12px;
    font-weight: 700;
    font-size: 19px;
    padding-left: 16px;
    overflow-y: hidden;
}

.f02C01B {
    position: absolute;
    font-size: 14px;
    right: 16px;
    top: 16px;
}

.f02C01C {
    background-color: #b3b3b3;
    color: white;
    font-size: 14px;
    padding: 6px;
    text-align: center;
    font-weight: 400;
}

.f02C01D {
    background-color: #e6e6e6;
    color: black;
    font-size: 12px;
    padding: 8px;
    text-align: right;
    font-weight: 700;
    padding-right: 16px;
}

.f02C01E {
    font-weight: 400;
}

.f02C01F {
    padding: 16px;
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
}

.f02C01G {
    font-size: 16px;
    font-weight: 700;
    color: black;
}

.f02C01H {
    font-weight: 400;
    font-size: 14px;
}

.f02C01I {
    font-size: 14px;
    color: black;
}

.f02C01J {
    font-size: 13px;
    color: #5CA820;
    font-weight: 600;
}

.f02C01K {
    font-size: 12px;
    font-weight: 300;
    color: #c0c0c0;
    font-style: italic;
}

.f02C0L {
    position: absolute;
    right: 24px;
    top: 31px;
    display: flex;
}

.f02C01M {
    width: 30px;
    height: 30px;
    background-color: #e6e6e6;
    text-align: center;
    border-radius: 5px;
    line-height: 23px;
    font-size: 30px;
    font-weight: 500;
    cursor: pointer;
}

.f02C01N {
    width: 30px;
    height: 30px;
    background-color: white;
    text-align: center;
    line-height: 30px;
    top: 31px;
    cursor: pointer;
}

.f02C01O {
    width: 30px;
    height: 30px;
    background-color: #3c96fc;
    text-align: center;
    color: white;
    border-radius: 5px;
    line-height: 30px;
    font-size: 30px;
    font-weight: 300;
    cursor: pointer;
}

.f02C01P {
    border-width: 0;
    border-style: solid;
    border-bottom-width: 1px;
    border-color: #e5e5e5;
    height: 15px;
}

.f02C01Q {
    height: 15px;
}

.f02C01R {
    overflow: auto;
    max-height: calc(90vh - 53px);
}

.f02C01S {
    position: absolute;
    bottom: 0;
    left: 0px;
    height: 222px;
    width: 100%;
}

.f02C01T {
    text-align: center;
    font-size: 10px;
    color: gray;    
    cursor: pointer;
    margin-top: 5px;
}

.f02C01U {
    color: #a3a3a3;
    font-size: 15px;
    padding-top: 5px;
    text-align: right;
    padding-right: 24px;
    text-decoration: underline;
    margin-top: -15px;
    font-weight: 300;
    height: 28px;
    cursor: pointer;
}

.f02C01V {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
}

.f02C01W {
    background-color: #39b06c;
    width: 90%;
    border-radius: 5px;
    height: 42px;
    color: white;
    text-align: center;
    line-height: 42px;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}

.f02C01X {
    font-size: 12px;
    color: #3C96FC;
    text-align: center;
    height: 48px;
    line-height: 48px;
    /*background: yellow;*/
    font-weight: 600;
    cursor: pointer;
}

.f02C01Y {
    text-align: center;
    color: black;
    font-size: 14px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.f02C01Z {
    font-size: 18px;
    font-weight: 600;
}

.f02C01AA {
    color: #5b5b5b;
    font-size: 12px;
    font-weight: 600;
}

.f02C01AB {
    height: 222px;
}

.f02C01AC {
    width: 20px;
    cursor: pointer;
}

.f02C01AD {
    width: 15px;
}

.f02C01AE {
    text-decoration: underline;
}

.f02C01AF {
    display: none !important;
}

.f02C01AF2 {
    display: flex !important;
}

.f02C01AG {
    background: white;
    color: #3c96fc;
}

.f02C01AH {
    font-size: 10px !important;
    transform: scale(0.75);
}

.f02C01AH2 {
    font-size: 10px !important;
    transform: scale(0.95);
}

.f02C01AI {
}

.f02C02A {
    padding: 10px;
    color: black;
    padding-bottom: 0px;
}
.f02C02B {
    font-size: 13px;
}
.f02C02C {
    font-size: 14px;
}
.f02C02D {
    color: #959595;
    font-size: 10px;
}
.f02C02E {
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #efefef;
    border-style: solid;
    height: 8px;
}
.f02C02F {
    padding: 10px;
    color: black;
    font-weight: 600;
}
.f02C02G {
    position: absolute;
    right: 16px;
    top: 1px;
    font-weight: 700;
    color: black;
}
.f02C02H {
    overflow: auto;
    max-height: calc(90vh - 298px);
}
.f02C02I {
    height: 120px;
    /*background: red;*/
    /*background-image: url('https://static.clubesonline.com.br/PNG/Reveillon2026.jpg');*/
    background-size: cover;
}
.f02C02J {
    padding: 10px;
    display: flex;
    flex-direction: column; /* Keep vertical */
    align-items: center; /* Center horizontally */
    font-size: 12px;
}
.f02C02K {
    position: absolute;
    bottom: 0;
    left: 0px;
    height: 295px;
    width: 100%;
}
.f02C02L {
    height: 295px;
}
.f02C02M {
}
.f02C02N {
}
.f02C02O {
}

.f02C03PixA {
    position: absolute;
    bottom: 0;
    left: 0px;
    height: 185px;
    width: 100%;
}
.f02C03PixB {
    height: 185px;
}
.f02C03PixC {
    color: black;
    font-size: 13px;
    padding: 10px;
}
.f02C03PixD {
    padding: 10px;
    font-size: 14px;
}
.f02C03PixE {
    padding: 10px;
    color: black;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    border-width: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #e7e7e7;
}
.f02C03PixF {
    padding: 10px;
    color: black;
    font-size: 16px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 30px;
}
.f02C03PixG {
    display: flex;
    justify-content: center;
    align-items: center;
}

.f02C03PixH {
    text-align: center;
    font-size: 14px;
    padding-top: 10px;
    color: gray;
    text-decoration: underline;
}

.f02C03PixI {
    position: absolute;
    bottom: 0;
    left: 0px;
    height: 40px;
    width: 100%;
}

.f02C03PixJ {
    height: 40px;
}

.f02C03PixK {
    font-size: 14px;
    text-align: center;
    padding-top: 10px;
    text-decoration: underline;
    padding-bottom: 30px;
    cursor: pointer;
}

.TelaIniCXA {
    background-color: black;
    height: 120px;
    color: white;
}

.TelaIniCXB {
    position: relative;
}

.TelaIniCXC {
    height: 120px;
}

.TelaIniCXD {
    position: absolute;
    top: 10px;
    left: 370px;
    font-size: 20px;
}

.TelaIniCXE {
    font-size: 16px;
    font-weight: 300;
}

.TelaIniCXF {
    font-size: 16px;
    font-weight: 300;
    position: absolute;
    top: 35px;
    left: 370px;
}

.TelaIniCXG {
    font-size: 10px;
    font-weight: 300;
    position: absolute;
    top: 60px;
    left: 370px;
}

.TelaIniCXH {
    background-color: #3c96fc;
    font-size: 18px;
    color: white;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

.TelaIniCXI {
    display: flex;
    gap: 5px;
}

.TelaIniCXJ {
    padding: 10px;
    font-size: 14px;
}

.TelaIniCXK {
    height: 3px;
}


.TicketPopUpA {
    padding: 5%;
}


.TicketPopUpB {
    width: 100%;
}


.TicketPopUpC {
}


.TicketPopUpD {


}


.TicketPopUpE {
    position: relative;
}


.TicketPopUpF {
    width: 15px;
    position: absolute;
    left: 5px;
    top: 5px;
}

.BannerStartA {
    display: flex;
    justify-content: center;
    gap: 15px;
}

.BannerStartB {
    padding-top: 5px;
}

.BannerStartC {
    border-style: solid;
    border-width: 2px;
    border-color: white;
    width: 90px;
    border-radius: 16px;
    height: 29px;
    line-height: 24px;
    text-align: right;
    padding-right: 10px;
}

.BannerStartD {

}


.ticket_wrap {
    padding: 15px;
}

.ticket_card {
    border: 1px solid #dfdfdf;
    border-radius: 15px;
}

.ticket_spacer-15 {
    height: 15px;
}

.ticket_spacer-5 {
    height: 5px;
}

.ticket_spacer-30 {
    height: 30px;
}

.ticket_logo-row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ticket_logo-half {
    width: 50%;
}

.ticket_logo-img {
    width: 110px;
}

.ticket_event-row {
    display: flex;
    justify-content: center;
    gap: 5px;
}

.ticket_event-img-box {
    width: 90px;
    padding: 15px;
}

.ticket_event-img {
    width: 70px;
}

.ticket_event-info {
    width: 100%;
}

.ticket_event-title {
    font-size: 13px;
    font-weight: 700;
    color: black;
    margin-top: 16px;
}

.ticket_event-subtitle {
    font-weight: 300;
    font-size: 11px;
}

.ticket_event-line {
    font-size: 11px;
}

.ticket_event-date {
    font-size: 10px;
    color: gray;
}

.ticket_setor-row {
    font-size: 13px;
    color: black;
    font-weight: 700;
    padding-left: 15px;
    position: relative;
}

.ticket_setor-value {
    font-size: 13px;
    font-weight: 400;
}

.ticket_badge-right {    
    font-weight: 700;
    border: 1px solid #d1d1d1;
}

.ticker_badge-right-container {
    padding: 16px;
    padding-top: 0px;
    color: black;
    font-size: 14px;
    text-align: center;
}

.ticket_ingresso-row {
    font-size: 14px;
    color: black;
    font-weight: 700;
    padding-left: 15px;
}

.ticket_ingresso-value {
    font-weight: 400;
}

.ticket_nome-label {
    font-size: 12px;
    padding-left: 15px;
    color: black;
    font-weight: 600;
}

.ticket_input-box {
    padding: 15px;
}

.ticket_button-row {
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;
}

.ticket_btn-outline {
    padding: 2px 25px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    font-size: 13px;
    height: 30px;
    display: flex;
    align-items: center;
}

.ticket_btn-whatsapp {
    padding: 2px 25px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    font-size: 13px;
    background-color: #39b06c;
    color: white;
    font-weight: 300;
    height: 30px;
    display: flex;
    align-items: center;
}

.ticker_ingresso-cnt {
    display: flex;
    gap: 10px;
    padding-right: 15px;
}

.ticker_ingresso-assento {
    font-size: 14px;
    color: black;
    font-weight: 700;
    margin-left: auto;
}

.ticket_espacador_last {
    height: 20px;
}

.geraPDFNZ {
    cursor: pointer;
}

.whatsAppNZ {
    cursor: pointer;
}

.MeusIngressosH4 {
    padding: 15px;
    padding-bottom: 0px;
    color: black;
}

.CustomA {
    padding-left: 15px;
}

.CustomB {
    height: 30px;
    font-size: 12px;
    border-style: solid;
    border-width: 1px;
    border-color: #d1d1d1;
    padding-left: 10px;
    width: calc(100% - 85px);
}

.CustomC {
    height: 30px;
    line-height: 20px;
    padding: 5px;
    background-color: #e1e1e1;
    font-size: 14px;
    color: black;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
}

.CustomD {
}

.CustomE {
}

.no-focus-style:focus {
    border-color: #d1d1d1 !important;
    box-shadow: none !important;
    outline: none !important;
}





@media (min-width: 768px) {
    .metadeLargura {
        width: 50%;
    }
}








    @media (max-width: 768px) {
        .TelaIniCXD {
            display: none;
        }

        .TelaIniCXF {
            display: none;
        }

        .TelaIniCXG {
            display: none;
        }

        .TelaIniSmallA {
            display: flex;
            justify-content: center;
        }
    }

.masonry-grid {
    width: 100%;
}

.masonry-grid-item {
    width: 200px;
    margin-bottom: 10px;
    background: #ccc;
    border-radius: 8px;
}

.masonry-grid-item img {
    width: 100%;
    display: block;
    border-radius: 8px;
}